» Ubuntu » Paketit

Error

two or more packages specified (libasan5-armhf-cross cosmic)